﻿<%@ Page Title="" Language="C#" MasterPageFile="~/PaginasMaestras/Site1.Master" AutoEventWireup="true" CodeBehind="ContratacionDeServicios.aspx.cs" Inherits="WebApplication1.ContratacionDeServicios" %>
<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">
    <form id="form1" runat="server" style="height: 353px">
    <asp:Label ID="Label1" runat="server" Text="Lista de Servicios"></asp:Label>
&nbsp;<asp:DropDownList ID="DropDownList3" runat="server" Height="36px">
        </asp:DropDownList>
        &nbsp;&nbsp;
    <asp:Label ID="Label2" runat="server" Text="Rubro de su empresa"></asp:Label>
&nbsp;<asp:DropDownList ID="DropDownList4" runat="server" Height="36px" Width="129px">
        </asp:DropDownList>
        <br />
    <br />
    <asp:Label ID="Label3" runat="server" Text="Medio de Pago"></asp:Label>
&nbsp;&nbsp;<asp:DropDownList ID="DropDownList2" runat="server" Height="36px">
        </asp:DropDownList>
        &nbsp;
    <asp:Label ID="Label4" runat="server" Text="Observaciones"></asp:Label>
    <asp:TextBox ID="TextBox1" runat="server" Height="36px" MaxLength="25"></asp:TextBox>
        <br />
    <br />
    <asp:Button ID="btnAgregarItem" runat="server" Text="Agregar Item" OnClick="btnAgregarItem_Click" AutoPostBack="false" Height="36px" Width="126px"/>
        <br />
        <br />
        <asp:GridView ID="GridView1" runat="server" CellPadding="4" ForeColor="#333333" GridLines="None" Width="467px" OnSelectedIndexChanged="GridView1_SelectedIndexChanged">
            <Columns>
                <asp:ButtonField ButtonType="Button" ControlStyle-CssClass="btn btn-primary"  CommandName="Select" ShowHeader="True" Text="Seleccionar" />
            </Columns>
            <AlternatingRowStyle BackColor="White" />
            <EditRowStyle BackColor="#2461BF" />
            <FooterStyle BackColor="#507CD1" Font-Bold="True" ForeColor="White" />
            <HeaderStyle BackColor="#507CD1" Font-Bold="True" ForeColor="White" />
            <PagerStyle BackColor="#2461BF" ForeColor="White" HorizontalAlign="Center" />
            <RowStyle BackColor="#EFF3FB" />
            <SelectedRowStyle BackColor="#D1DDF1" Font-Bold="True" ForeColor="#333333" />
            <SortedAscendingCellStyle BackColor="#F5F7FB" />
            <SortedAscendingHeaderStyle BackColor="#6D95E1" />
            <SortedDescendingCellStyle BackColor="#E9EBEF" />
            <SortedDescendingHeaderStyle BackColor="#4870BE" />
        </asp:GridView>
        <br />
    <asp:Button ID="btnGenPedido" runat="server" Text="Generar Pedido" OnClick="btnGenPedido_Click" Width="126px" Height="36px" />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <asp:Button ID="Button1" runat="server" OnClick="Button1_Click" Text="Generar Comprobante" Width="138px" Height="36px" />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <br />
    <br />
    <br />
</form>
</asp:Content>
